#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-JxDrydp9RSF2wPl1lPOr0e
key:                  yesod-form-1.7.0-JxDrydp9RSF2wPl1lPOr0e
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  0a3e13729adef85e50cb4bd6d8c58a4d
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-JxDrydp9RSF2wPl1lPOr0e
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    attoparsec-0.14.1-AoMIcLScPFvBurgBnQ1JYu base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-C0nZ0QL2Ovc57Q1PQKbzlv
    blaze-markup-0.8.2.8-GCQ8xrcJqa5CcDtNT9xS0t
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    email-validate-2.3.2.15-r5vTHl9luhDnh5V4K3oSk
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    persistent-2.13.1.2-BOAvkO0VMvjGVw1Pft6XLE
    resourcet-1.2.4.3-9qSUmuDUCscCd3wUfwFxWU
    shakespeare-2.0.25-BbGOz3DtgEEJVyl9LSQGLR text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-Kkg7eyDVeoWK5khLb20uFv
    xss-sanitize-0.3.7-Ea2Kh4nRAjAD7pSUBTVhaL
    yesod-core-1.6.21.0-4lmr9Dfhwkf3eSc5ImxEEA
    yesod-persistent-1.6.0.7-1OYISJw8hHLAZrvt32QW0L

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

